# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = libreoffice-fresh-ast
pkgbase = libreoffice-fresh-i18n
pkgver = 6.4.3-1
pkgdesc = Asturianu language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1587049601
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 21846547
arch = any
license = LGPL
conflict = libreoffice-ast
provides = libreoffice-ast
depend = libreoffice-fresh
